Subject: [Stox] Spencer Dawkins' Yes on draft-ietf-stox-7248bis-13: (with COMMENT)

From: "Spencer Dawkins" <[email-masked]>
Date: Tue, 01 Nov 2016 19:22:27 -0700

Spencer Dawkins has entered the following ballot position for
draft-ietf-stox-7248bis-13: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-stox-7248bis/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I was also a Yes on the draft that became RFC 7248, and this revision is
a significant improvement (even beyond the corrected architecture). I
especially appreciate the working group adding an actual introduction to
the Introduction ...